Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I've downloaded the latest version of Firefox a number of times, yet when I install it websites keep insisting that I have the older version.

  • 1 reply
  • 3 have this problem
  • 4 views
  • Last reply by ideato

more options

Websites such as the Firefox/Google search page and DeviantArt keep insisting I have the old version; I don't!

Chosen solution

Your user agent is corrupted by Fast Browser Search (FBSMTWB) and that identifies you as Firefox/3.5.5

see your user agent:

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 FBSMTWB

you must reset user agent

see also these pages and threads about Fast Browser Search (FBSMTWB in the user agent).

http://help.fastbrowsersearch.com/

http://www.pccybertek.com/2009/05/remove-fast-browser-search


thank you

Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.

Read this answer in context 👍 1

All Replies (1)

more options

Chosen Solution

Your user agent is corrupted by Fast Browser Search (FBSMTWB) and that identifies you as Firefox/3.5.5

see your user agent:

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 FBSMTWB

you must reset user agent

see also these pages and threads about Fast Browser Search (FBSMTWB in the user agent).

http://help.fastbrowsersearch.com/

http://www.pccybertek.com/2009/05/remove-fast-browser-search


thank you

Please mark "Solved" the answer that really solve the problem, to help others with a similar problem.